@import "./../../../../variables.scss";

.banner {
  min-height: 100vh;

  .bgImg {
    position: absolute;
    width: 75%;
    right: 0px;
    opacity: 0.1;
    z-index: 111108;
  }

  .container {
    display: table;
    height: 100vh;

    .section-box-banner {
      display: table-cell;
      vertical-align: middle;

      .content {
        margin-top: 98px;
      }

      h1 {

        color: #cbb682;
        margin: 0 0 20px 3px;
        font-size: 16px;
        font-weight: normal;
        font-family: $CodeFont;
      }

      h2,
      h3 {
        font-weight: 600;
        font-size: 80px;
        line-height: 1.1;
        margin: 0;
        font-family: $MainFont;
        background: linear-gradient(120deg, #cbb682, #a08c5b, #785f37, #181510);
        color: #fff;
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
      }

      h2 {
        color: $LightestSlate;
      }

      h3 {
        color: $Slate;
      }

      .banner-description {
        margin-bottom: 70px;
      }

      p {
        max-width: 42rem;
      }

      .div-btn-banner {
        height: 43px;
      }
    }


  }
}

html {
  height: 100%;
  background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
  overflow: hidden;
}

#stars {
  width: 1px;
  height: 1px;
  background: transparent;
  box-shadow: 659px 1043px #FFF, 883px 1730px #FFF, 1485px 1047px #FFF, 1122px 940px #FFF, 654px 794px #FFF, 1201px 1325px #FFF, 1191px 1460px #FFF, 1115px 973px #FFF, 561px 655px #FFF, 1742px 667px #FFF, 928px 473px #FFF, 898px 61px #FFF, 1825px 1838px #FFF, 956px 1155px #FFF, 1052px 1790px #FFF, 1520px 872px #FFF, 1384px 1692px #FFF, 216px 28px #FFF, 766px 317px #FFF, 1265px 370px #FFF, 1266px 168px #FFF, 1446px 275px #FFF, 1873px 648px #FFF, 1347px 1532px #FFF, 1442px 160px #FFF, 1668px 319px #FFF, 1836px 506px #FFF, 1730px 1333px #FFF, 1493px 150px #FFF, 1211px 1683px #FFF, 1278px 487px #FFF, 1209px 1023px #FFF, 508px 1437px #FFF, 1895px 1915px #FFF, 938px 1448px #FFF, 405px 1997px #FFF, 437px 988px #FFF, 1259px 459px #FFF, 374px 868px #FFF, 176px 761px #FFF, 60px 698px #FFF, 26px 1843px #FFF, 629px 425px #FFF, 610px 844px #FFF, 1780px 331px #FFF, 556px 1663px #FFF, 623px 277px #FFF, 715px 786px #FFF, 1785px 1553px #FFF, 1575px 343px #FFF, 524px 1246px #FFF, 760px 1544px #FFF, 1989px 742px #FFF, 1376px 1911px #FFF, 423px 1587px #FFF, 673px 1081px #FFF, 1167px 1694px #FFF, 1147px 1588px #FFF, 1206px 743px #FFF, 1171px 25px #FFF, 1916px 1567px #FFF, 446px 653px #FFF, 1598px 1177px #FFF, 818px 58px #FFF, 301px 1645px #FFF, 268px 971px #FFF, 302px 1113px #FFF, 1638px 729px #FFF, 1786px 1318px #FFF, 248px 310px #FFF, 864px 1097px #FFF, 1409px 688px #FFF, 1575px 1356px #FFF, 1494px 388px #FFF, 1771px 117px #FFF, 798px 415px #FFF, 178px 1898px #FFF, 227px 512px #FFF, 1840px 1978px #FFF, 1762px 1849px #FFF, 1964px 770px #FFF, 33px 1291px #FFF, 1374px 1583px #FFF, 636px 1856px #FFF, 731px 1082px #FFF, 804px 692px #FFF, 1071px 1865px #FFF, 1428px 959px #FFF, 1453px 1551px #FFF, 542px 869px #FFF, 1955px 1218px #FFF, 167px 214px #FFF, 932px 795px #FFF, 1529px 1295px #FFF, 752px 1464px #FFF, 596px 326px #FFF, 1013px 157px #FFF, 693px 1642px #FFF, 1338px 1314px #FFF, 67px 1564px #FFF, 1923px 582px #FFF, 1623px 444px #FFF, 744px 1985px #FFF, 236px 1336px #FFF, 561px 921px #FFF, 397px 1027px #FFF, 1735px 223px #FFF, 1477px 825px #FFF, 161px 1394px #FFF, 1133px 950px #FFF, 82px 1543px #FFF, 520px 1869px #FFF, 1519px 1219px #FFF, 1150px 663px #FFF, 759px 590px #FFF, 956px 546px #FFF, 539px 1240px #FFF, 227px 1800px #FFF, 596px 704px #FFF, 445px 440px #FFF, 1147px 917px #FFF, 691px 1904px #FFF, 932px 1904px #FFF, 1487px 1282px #FFF, 851px 198px #FFF, 57px 865px #FFF, 75px 1683px #FFF, 1090px 706px #FFF, 439px 1333px #FFF, 1976px 9px #FFF, 1015px 1224px #FFF, 936px 330px #FFF, 948px 939px #FFF, 18px 1559px #FFF, 1747px 39px #FFF, 934px 1592px #FFF, 490px 61px #FFF, 1900px 1129px #FFF, 1481px 1183px #FFF, 386px 995px #FFF, 425px 1638px #FFF, 23px 1967px #FFF, 1165px 1568px #FFF, 1849px 1465px #FFF, 56px 288px #FFF, 845px 570px #FFF, 486px 981px #FFF, 1065px 1166px #FFF, 1257px 1029px #FFF, 1359px 1178px #FFF, 59px 926px #FFF, 678px 1359px #FFF, 838px 773px #FFF, 625px 333px #FFF, 522px 1704px #FFF, 696px 470px #FFF, 9px 1970px #FFF, 17px 1712px #FFF, 1553px 1522px #FFF, 1724px 1000px #FFF, 1648px 234px #FFF, 509px 1020px #FFF, 1089px 1177px #FFF, 1132px 1504px #FFF, 658px 1904px #FFF, 1495px 1308px #FFF, 1648px 1547px #FFF, 947px 461px #FFF, 246px 918px #FFF, 229px 170px #FFF, 1637px 919px #FFF, 1652px 681px #FFF, 1071px 8px #FFF, 1903px 1414px #FFF, 846px 1568px #FFF, 1857px 608px #FFF, 1173px 154px #FFF, 1753px 1545px #FFF, 703px 1276px #FFF, 883px 197px #FFF, 902px 643px #FFF, 544px 1855px #FFF, 1270px 308px #FFF, 89px 504px #FFF, 1640px 49px #FFF, 1428px 827px #FFF, 1464px 192px #FFF, 685px 1698px #FFF, 525px 1649px #FFF, 1799px 1558px #FFF, 922px 1089px #FFF, 1401px 1144px #FFF, 1244px 190px #FFF, 1434px 460px #FFF, 365px 810px #FFF, 513px 1914px #FFF, 1814px 1318px #FFF, 1486px 409px #FFF, 197px 1943px #FFF, 829px 1506px #FFF, 254px 1478px #FFF, 266px 1854px #FFF, 1590px 606px #FFF, 1210px 1477px #FFF, 587px 1916px #FFF, 1198px 1983px #FFF, 1779px 1115px #FFF, 1177px 1787px #FFF, 1899px 1280px #FFF, 651px 415px #FFF, 135px 1280px #FFF, 712px 136px #FFF, 1163px 1141px #FFF, 570px 1282px #FFF, 1799px 1065px #FFF, 739px 999px #FFF, 628px 924px #FFF, 1120px 1396px #FFF, 706px 1393px #FFF, 508px 1335px #FFF, 265px 505px #FFF, 398px 1046px #FFF, 1367px 528px #FFF, 181px 541px #FFF, 840px 1844px #FFF, 1745px 1104px #FFF, 542px 511px #FFF, 442px 854px #FFF, 1484px 846px #FFF, 1743px 499px #FFF, 258px 149px #FFF, 1937px 287px #FFF, 1474px 89px #FFF, 437px 1921px #FFF, 1249px 1337px #FFF, 1546px 649px #FFF, 1841px 912px #FFF, 535px 1145px #FFF, 663px 213px #FFF, 1152px 88px #FFF, 263px 1914px #FFF, 290px 1710px #FFF, 1887px 756px #FFF, 1906px 1290px #FFF, 575px 836px #FFF, 1960px 1269px #FFF, 237px 247px #FFF, 970px 1513px #FFF, 106px 138px #FFF, 669px 158px #FFF, 460px 1122px #FFF, 82px 1849px #FFF, 1253px 397px #FFF, 683px 571px #FFF, 1562px 1866px #FFF, 1634px 770px #FFF, 1225px 580px #FFF, 1737px 98px #FFF, 207px 1766px #FFF, 1579px 727px #FFF, 84px 1522px #FFF, 361px 1449px #FFF, 597px 856px #FFF, 656px 849px #FFF, 1009px 1171px #FFF, 1035px 571px #FFF, 130px 1218px #FFF, 1851px 764px #FFF, 1294px 281px #FFF, 1936px 599px #FFF, 1365px 1070px #FFF, 1574px 1446px #FFF, 10px 124px #FFF, 166px 990px #FFF, 864px 1146px #FFF, 1521px 1192px #FFF, 1798px 1630px #FFF, 1851px 1642px #FFF, 860px 636px #FFF, 314px 1167px #FFF, 1554px 1213px #FFF, 303px 256px #FFF, 1586px 1352px #FFF, 1553px 375px #FFF, 686px 1112px #FFF, 19px 1275px #FFF, 1109px 1629px #FFF, 1126px 1049px #FFF, 885px 1852px #FFF, 1656px 923px #FFF, 1044px 383px #FFF, 969px 1897px #FFF, 1255px 172px #FFF, 278px 758px #FFF, 518px 268px #FFF, 1186px 210px #FFF, 1286px 387px #FFF, 691px 1833px #FFF, 1965px 1739px #FFF, 900px 274px #FFF, 58px 1972px #FFF, 1131px 1671px #FFF, 1763px 1238px #FFF, 993px 9px #FFF, 1354px 572px #FFF, 578px 1722px #FFF, 863px 745px #FFF, 214px 525px #FFF, 1552px 123px #FFF, 423px 299px #FFF, 1398px 284px #FFF, 1121px 1620px #FFF, 1294px 1635px #FFF, 1818px 1616px #FFF, 350px 1206px #FFF, 958px 1799px #FFF, 1014px 662px #FFF, 932px 1578px #FFF, 1540px 1726px #FFF, 1943px 633px #FFF, 50px 1728px #FFF, 130px 250px #FFF, 1319px 1686px #FFF, 1225px 1817px #FFF, 1682px 656px #FFF, 1852px 497px #FFF, 955px 462px #FFF, 104px 527px #FFF, 1547px 1184px #FFF, 1609px 1307px #FFF, 1736px 1746px #FFF, 775px 730px #FFF, 418px 321px #FFF, 1309px 898px #FFF, 1022px 754px #FFF, 1210px 1916px #FFF, 531px 479px #FFF, 1521px 792px #FFF, 508px 160px #FFF, 1756px 929px #FFF, 254px 418px #FFF, 1251px 1544px #FFF, 311px 1741px #FFF, 737px 783px #FFF, 368px 1459px #FFF, 1810px 396px #FFF, 1381px 1520px #FFF, 413px 1203px #FFF, 1196px 72px #FFF, 1395px 959px #FFF, 1317px 1074px #FFF, 131px 294px #FFF, 1628px 1545px #FFF, 484px 1587px #FFF, 1563px 1168px #FFF, 1545px 1985px #FFF, 1344px 855px #FFF, 1268px 757px #FFF, 1684px 846px #FFF, 323px 66px #FFF, 25px 622px #FFF, 990px 1191px #FFF, 1171px 34px #FFF, 132px 334px #FFF, 1667px 1711px #FFF, 605px 1382px #FFF, 504px 405px #FFF, 1829px 556px #FFF, 247px 650px #FFF, 1500px 1589px #FFF, 623px 832px #FFF, 1286px 1831px #FFF, 756px 990px #FFF, 97px 958px #FFF, 409px 819px #FFF, 1418px 355px #FFF, 308px 1423px #FFF, 1555px 1059px #FFF, 1615px 729px #FFF, 54px 76px #FFF, 1146px 1003px #FFF, 368px 26px #FFF, 1766px 1024px #FFF, 535px 1406px #FFF, 235px 800px #FFF, 172px 1314px #FFF, 1960px 70px #FFF, 55px 25px #FFF, 742px 58px #FFF, 1634px 1892px #FFF, 41px 394px #FFF, 571px 1258px #FFF, 1602px 1881px #FFF, 413px 940px #FFF, 468px 565px #FFF, 1214px 1119px #FFF, 1945px 920px #FFF, 47px 461px #FFF, 1864px 252px #FFF, 677px 675px #FFF, 364px 48px #FFF, 126px 60px #FFF, 1704px 418px #FFF, 1301px 1636px #FFF, 862px 807px #FFF, 1458px 1000px #FFF, 213px 1359px #FFF, 498px 845px #FFF, 736px 1268px #FFF, 527px 1029px #FFF, 1537px 1545px #FFF, 1601px 719px #FFF, 1851px 434px #FFF, 1649px 1097px #FFF, 1152px 1944px #FFF, 666px 978px #FFF, 514px 1022px #FFF, 974px 1723px #FFF, 331px 1826px #FFF, 1254px 340px #FFF, 1108px 1459px #FFF, 381px 1139px #FFF, 501px 1284px #FFF, 241px 348px #FFF, 1920px 1687px #FFF, 1925px 1941px #FFF, 177px 1872px #FFF, 819px 326px #FFF, 609px 1851px #FFF, 755px 2px #FFF, 1674px 212px #FFF, 685px 663px #FFF, 1612px 412px #FFF, 236px 610px #FFF, 1172px 1924px #FFF, 1024px 805px #FFF, 1456px 680px #FFF, 1539px 1202px #FFF, 271px 630px #FFF, 99px 1348px #FFF, 957px 1512px #FFF, 626px 1328px #FFF, 1723px 541px #FFF, 568px 598px #FFF, 730px 83px #FFF, 1859px 1547px #FFF, 46px 1084px #FFF, 135px 1076px #FFF, 1201px 1935px #FFF, 1369px 1596px #FFF, 197px 1335px #FFF, 1949px 601px #FFF, 1072px 1773px #FFF, 1857px 1184px #FFF, 305px 1301px #FFF, 1014px 1214px #FFF, 875px 821px #FFF, 876px 1738px #FFF, 1801px 284px #FFF, 218px 1207px #FFF, 948px 1837px #FFF, 518px 1229px #FFF, 917px 1160px #FFF, 84px 1591px #FFF, 40px 1526px #FFF, 1362px 565px #FFF, 968px 648px #FFF, 204px 159px #FFF, 736px 295px #FFF, 1119px 911px #FFF, 677px 388px #FFF, 1824px 531px #FFF, 1584px 551px #FFF, 1397px 1999px #FFF, 1676px 1293px #FFF, 1518px 966px #FFF, 1772px 1515px #FFF, 1698px 231px #FFF, 1490px 1044px #FFF, 345px 1946px #FFF, 1178px 1479px #FFF, 413px 1736px #FFF, 147px 1106px #FFF, 1383px 45px #FFF, 1609px 1934px #FFF, 1423px 1931px #FFF, 1137px 67px #FFF, 266px 647px #FFF, 921px 939px #FFF, 928px 863px #FFF, 1644px 1163px #FFF, 954px 1591px #FFF, 399px 1643px #FFF, 1288px 494px #FFF, 219px 1200px #FFF, 37px 316px #FFF, 106px 801px #FFF, 718px 215px #FFF, 112px 424px #FFF, 875px 1390px #FFF, 1031px 1024px #FFF, 1922px 789px #FFF, 116px 1686px #FFF, 1364px 73px #FFF, 1034px 123px #FFF, 1108px 1451px #FFF, 1143px 332px #FFF, 1457px 476px #FFF, 368px 63px #FFF, 1435px 903px #FFF, 646px 1064px #FFF, 1521px 1681px #FFF, 936px 1336px #FFF, 1121px 1747px #FFF, 815px 312px #FFF, 1689px 1909px #FFF, 1421px 1159px #FFF, 1852px 673px #FFF, 901px 160px #FFF, 179px 1141px #FFF, 536px 802px #FFF, 1644px 884px #FFF, 683px 1249px #FFF, 1809px 1436px #FFF, 182px 1389px #FFF, 634px 450px #FFF, 434px 731px #FFF, 527px 1392px #FFF, 344px 819px #FFF, 297px 990px #FFF, 1913px 1618px #FFF, 1833px 72px #FFF, 1516px 636px #FFF, 1900px 301px #FFF, 1867px 801px #FFF, 697px 1530px #FFF, 1318px 554px #FFF, 106px 1894px #FFF, 1701px 435px #FFF, 1019px 1634px #FFF, 404px 985px #FFF, 1711px 1998px #FFF, 1755px 1228px #FFF, 488px 1990px #FFF, 1993px 525px #FFF, 1109px 667px #FFF, 1931px 1446px #FFF, 1863px 1530px #FFF, 1468px 25px #FFF, 1431px 115px #FFF, 1093px 986px #FFF, 700px 1930px #FFF, 1680px 1250px #FFF, 1544px 968px #FFF, 1977px 305px #FFF, 101px 818px #FFF, 335px 64px #FFF, 1604px 1891px #FFF, 1679px 1741px #FFF, 822px 1503px #FFF, 113px 848px #FFF, 1420px 1896px #FFF, 1209px 1318px #FFF, 1442px 290px #FFF, 1511px 1974px #FFF, 699px 1319px #FFF, 292px 283px #FFF, 856px 504px #FFF, 1166px 1815px #FFF, 281px 1313px #FFF, 1550px 202px #FFF, 460px 1761px #FFF, 455px 826px #FFF, 1871px 1531px #FFF, 1981px 560px #FFF, 641px 306px #FFF, 1420px 241px #FFF, 870px 1237px #FFF, 1596px 76px #FFF, 158px 1579px #FFF, 1229px 298px #FFF, 822px 953px #FFF, 164px 210px #FFF, 541px 519px #FFF, 1473px 301px #FFF, 426px 876px #FFF, 1625px 1412px #FFF, 1793px 868px #FFF, 1133px 1099px #FFF, 1705px 1566px #FFF, 1424px 632px #FFF, 1246px 755px #FFF, 612px 1745px #FFF, 1608px 1396px #FFF, 617px 1844px #FFF, 1156px 1444px #FFF, 296px 1499px #FFF, 1131px 1209px #FFF, 905px 1350px #FFF, 1277px 295px #FFF, 826px 479px #FFF, 107px 66px #FFF, 1610px 1113px #FFF, 152px 689px #FFF, 1350px 568px #FFF, 568px 713px #FFF, 934px 624px #FFF, 488px 518px #FFF, 1816px 305px #FFF, 1048px 1151px #FFF, 582px 85px #FFF, 1287px 687px #FFF, 254px 873px #FFF, 26px 483px #FFF, 703px 55px #FFF, 1435px 1311px #FFF, 189px 934px #FFF, 864px 1338px #FFF, 1003px 1250px #FFF, 1149px 667px #FFF, 356px 1595px #FFF, 148px 981px #FFF, 1271px 489px #FFF, 991px 816px #FFF, 831px 1411px #FFF, 88px 1929px #FFF, 1411px 654px #FFF, 321px 184px #FFF, 1049px 318px #FFF, 1274px 76px #FFF, 1953px 466px #FFF, 217px 1790px #FFF, 580px 96px #FFF, 1312px 1412px #FFF, 925px 1369px #FFF, 475px 4px #FFF, 22px 1248px #FFF, 1813px 1764px #FFF, 705px 1088px #FFF, 708px 1009px #FFF, 351px 381px #FFF, 761px 893px #FFF, 910px 1803px #FFF, 606px 443px #FFF, 254px 1372px #FFF, 1779px 71px #FFF, 838px 1866px #FFF, 1754px 1177px #FFF, 1821px 1721px #FFF, 1570px 580px #FFF, 1663px 684px #FFF, 621px 265px #FFF, 1498px 1886px #FFF, 1409px 1705px #FFF, 1065px 85px #FFF, 208px 979px #FFF, 1153px 1741px #FFF, 1932px 495px #FFF, 675px 1915px #FFF, 262px 1220px #FFF, 971px 1811px #FFF, 1366px 386px #FFF, 836px 1208px #FFF, 458px 583px #FFF, 1624px 584px #FFF, 519px 1455px #FFF, 1710px 1176px #FFF, 1854px 1455px #FFF, 1747px 1154px #FFF, 303px 534px #FFF, 648px 790px #FFF, 948px 1342px #FFF, 642px 1667px #FFF, 395px 1926px #FFF, 1800px 1344px #FFF, 82px 138px #FFF, 1330px 237px #FFF, 858px 979px #FFF, 1547px 1942px #FFF, 1740px 1916px #FFF, 1737px 198px #FFF, 632px 1414px #FFF, 994px 477px #FFF, 1687px 661px #FFF, 1727px 1785px #FFF, 239px 1633px #FFF, 989px 1430px #FFF, 376px 628px #FFF, 1823px 561px #FFF, 1588px 889px #FFF, 38px 1796px #FFF, 1630px 926px #FFF, 980px 1308px #FFF, 1389px 1690px #FFF, 229px 1154px #FFF, 1276px 842px #FFF, 947px 1763px #FFF, 1111px 1458px #FFF, 1983px 1892px #FFF, 1203px 1855px #FFF;
  animation: animStar 50s linear infinite;
}

#stars:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 1px;
  height: 1px;
  background: transparent;
  box-shadow: 659px 1043px #FFF, 883px 1730px #FFF, 1485px 1047px #FFF, 1122px 940px #FFF, 654px 794px #FFF, 1201px 1325px #FFF, 1191px 1460px #FFF, 1115px 973px #FFF, 561px 655px #FFF, 1742px 667px #FFF, 928px 473px #FFF, 898px 61px #FFF, 1825px 1838px #FFF, 956px 1155px #FFF, 1052px 1790px #FFF, 1520px 872px #FFF, 1384px 1692px #FFF, 216px 28px #FFF, 766px 317px #FFF, 1265px 370px #FFF, 1266px 168px #FFF, 1446px 275px #FFF, 1873px 648px #FFF, 1347px 1532px #FFF, 1442px 160px #FFF, 1668px 319px #FFF, 1836px 506px #FFF, 1730px 1333px #FFF, 1493px 150px #FFF, 1211px 1683px #FFF, 1278px 487px #FFF, 1209px 1023px #FFF, 508px 1437px #FFF, 1895px 1915px #FFF, 938px 1448px #FFF, 405px 1997px #FFF, 437px 988px #FFF, 1259px 459px #FFF, 374px 868px #FFF, 176px 761px #FFF, 60px 698px #FFF, 26px 1843px #FFF, 629px 425px #FFF, 610px 844px #FFF, 1780px 331px #FFF, 556px 1663px #FFF, 623px 277px #FFF, 715px 786px #FFF, 1785px 1553px #FFF, 1575px 343px #FFF, 524px 1246px #FFF, 760px 1544px #FFF, 1989px 742px #FFF, 1376px 1911px #FFF, 423px 1587px #FFF, 673px 1081px #FFF, 1167px 1694px #FFF, 1147px 1588px #FFF, 1206px 743px #FFF, 1171px 25px #FFF, 1916px 1567px #FFF, 446px 653px #FFF, 1598px 1177px #FFF, 818px 58px #FFF, 301px 1645px #FFF, 268px 971px #FFF, 302px 1113px #FFF, 1638px 729px #FFF, 1786px 1318px #FFF, 248px 310px #FFF, 864px 1097px #FFF, 1409px 688px #FFF, 1575px 1356px #FFF, 1494px 388px #FFF, 1771px 117px #FFF, 798px 415px #FFF, 178px 1898px #FFF, 227px 512px #FFF, 1840px 1978px #FFF, 1762px 1849px #FFF, 1964px 770px #FFF, 33px 1291px #FFF, 1374px 1583px #FFF, 636px 1856px #FFF, 731px 1082px #FFF, 804px 692px #FFF, 1071px 1865px #FFF, 1428px 959px #FFF, 1453px 1551px #FFF, 542px 869px #FFF, 1955px 1218px #FFF, 167px 214px #FFF, 932px 795px #FFF, 1529px 1295px #FFF, 752px 1464px #FFF, 596px 326px #FFF, 1013px 157px #FFF, 693px 1642px #FFF, 1338px 1314px #FFF, 67px 1564px #FFF, 1923px 582px #FFF, 1623px 444px #FFF, 744px 1985px #FFF, 236px 1336px #FFF, 561px 921px #FFF, 397px 1027px #FFF, 1735px 223px #FFF, 1477px 825px #FFF, 161px 1394px #FFF, 1133px 950px #FFF, 82px 1543px #FFF, 520px 1869px #FFF, 1519px 1219px #FFF, 1150px 663px #FFF, 759px 590px #FFF, 956px 546px #FFF, 539px 1240px #FFF, 227px 1800px #FFF, 596px 704px #FFF, 445px 440px #FFF, 1147px 917px #FFF, 691px 1904px #FFF, 932px 1904px #FFF, 1487px 1282px #FFF, 851px 198px #FFF, 57px 865px #FFF, 75px 1683px #FFF, 1090px 706px #FFF, 439px 1333px #FFF, 1976px 9px #FFF, 1015px 1224px #FFF, 936px 330px #FFF, 948px 939px #FFF, 18px 1559px #FFF, 1747px 39px #FFF, 934px 1592px #FFF, 490px 61px #FFF, 1900px 1129px #FFF, 1481px 1183px #FFF, 386px 995px #FFF, 425px 1638px #FFF, 23px 1967px #FFF, 1165px 1568px #FFF, 1849px 1465px #FFF, 56px 288px #FFF, 845px 570px #FFF, 486px 981px #FFF, 1065px 1166px #FFF, 1257px 1029px #FFF, 1359px 1178px #FFF, 59px 926px #FFF, 678px 1359px #FFF, 838px 773px #FFF, 625px 333px #FFF, 522px 1704px #FFF, 696px 470px #FFF, 9px 1970px #FFF, 17px 1712px #FFF, 1553px 1522px #FFF, 1724px 1000px #FFF, 1648px 234px #FFF, 509px 1020px #FFF, 1089px 1177px #FFF, 1132px 1504px #FFF, 658px 1904px #FFF, 1495px 1308px #FFF, 1648px 1547px #FFF, 947px 461px #FFF, 246px 918px #FFF, 229px 170px #FFF, 1637px 919px #FFF, 1652px 681px #FFF, 1071px 8px #FFF, 1903px 1414px #FFF, 846px 1568px #FFF, 1857px 608px #FFF, 1173px 154px #FFF, 1753px 1545px #FFF, 703px 1276px #FFF, 883px 197px #FFF, 902px 643px #FFF, 544px 1855px #FFF, 1270px 308px #FFF, 89px 504px #FFF, 1640px 49px #FFF, 1428px 827px #FFF, 1464px 192px #FFF, 685px 1698px #FFF, 525px 1649px #FFF, 1799px 1558px #FFF, 922px 1089px #FFF, 1401px 1144px #FFF, 1244px 190px #FFF, 1434px 460px #FFF, 365px 810px #FFF, 513px 1914px #FFF, 1814px 1318px #FFF, 1486px 409px #FFF, 197px 1943px #FFF, 829px 1506px #FFF, 254px 1478px #FFF, 266px 1854px #FFF, 1590px 606px #FFF, 1210px 1477px #FFF, 587px 1916px #FFF, 1198px 1983px #FFF, 1779px 1115px #FFF, 1177px 1787px #FFF, 1899px 1280px #FFF, 651px 415px #FFF, 135px 1280px #FFF, 712px 136px #FFF, 1163px 1141px #FFF, 570px 1282px #FFF, 1799px 1065px #FFF, 739px 999px #FFF, 628px 924px #FFF, 1120px 1396px #FFF, 706px 1393px #FFF, 508px 1335px #FFF, 265px 505px #FFF, 398px 1046px #FFF, 1367px 528px #FFF, 181px 541px #FFF, 840px 1844px #FFF, 1745px 1104px #FFF, 542px 511px #FFF, 442px 854px #FFF, 1484px 846px #FFF, 1743px 499px #FFF, 258px 149px #FFF, 1937px 287px #FFF, 1474px 89px #FFF, 437px 1921px #FFF, 1249px 1337px #FFF, 1546px 649px #FFF, 1841px 912px #FFF, 535px 1145px #FFF, 663px 213px #FFF, 1152px 88px #FFF, 263px 1914px #FFF, 290px 1710px #FFF, 1887px 756px #FFF, 1906px 1290px #FFF, 575px 836px #FFF, 1960px 1269px #FFF, 237px 247px #FFF, 970px 1513px #FFF, 106px 138px #FFF, 669px 158px #FFF, 460px 1122px #FFF, 82px 1849px #FFF, 1253px 397px #FFF, 683px 571px #FFF, 1562px 1866px #FFF, 1634px 770px #FFF, 1225px 580px #FFF, 1737px 98px #FFF, 207px 1766px #FFF, 1579px 727px #FFF, 84px 1522px #FFF, 361px 1449px #FFF, 597px 856px #FFF, 656px 849px #FFF, 1009px 1171px #FFF, 1035px 571px #FFF, 130px 1218px #FFF, 1851px 764px #FFF, 1294px 281px #FFF, 1936px 599px #FFF, 1365px 1070px #FFF, 1574px 1446px #FFF, 10px 124px #FFF, 166px 990px #FFF, 864px 1146px #FFF, 1521px 1192px #FFF, 1798px 1630px #FFF, 1851px 1642px #FFF, 860px 636px #FFF, 314px 1167px #FFF, 1554px 1213px #FFF, 303px 256px #FFF, 1586px 1352px #FFF, 1553px 375px #FFF, 686px 1112px #FFF, 19px 1275px #FFF, 1109px 1629px #FFF, 1126px 1049px #FFF, 885px 1852px #FFF, 1656px 923px #FFF, 1044px 383px #FFF, 969px 1897px #FFF, 1255px 172px #FFF, 278px 758px #FFF, 518px 268px #FFF, 1186px 210px #FFF, 1286px 387px #FFF, 691px 1833px #FFF, 1965px 1739px #FFF, 900px 274px #FFF, 58px 1972px #FFF, 1131px 1671px #FFF, 1763px 1238px #FFF, 993px 9px #FFF, 1354px 572px #FFF, 578px 1722px #FFF, 863px 745px #FFF, 214px 525px #FFF, 1552px 123px #FFF, 423px 299px #FFF, 1398px 284px #FFF, 1121px 1620px #FFF, 1294px 1635px #FFF, 1818px 1616px #FFF, 350px 1206px #FFF, 958px 1799px #FFF, 1014px 662px #FFF, 932px 1578px #FFF, 1540px 1726px #FFF, 1943px 633px #FFF, 50px 1728px #FFF, 130px 250px #FFF, 1319px 1686px #FFF, 1225px 1817px #FFF, 1682px 656px #FFF, 1852px 497px #FFF, 955px 462px #FFF, 104px 527px #FFF, 1547px 1184px #FFF, 1609px 1307px #FFF, 1736px 1746px #FFF, 775px 730px #FFF, 418px 321px #FFF, 1309px 898px #FFF, 1022px 754px #FFF, 1210px 1916px #FFF, 531px 479px #FFF, 1521px 792px #FFF, 508px 160px #FFF, 1756px 929px #FFF, 254px 418px #FFF, 1251px 1544px #FFF, 311px 1741px #FFF, 737px 783px #FFF, 368px 1459px #FFF, 1810px 396px #FFF, 1381px 1520px #FFF, 413px 1203px #FFF, 1196px 72px #FFF, 1395px 959px #FFF, 1317px 1074px #FFF, 131px 294px #FFF, 1628px 1545px #FFF, 484px 1587px #FFF, 1563px 1168px #FFF, 1545px 1985px #FFF, 1344px 855px #FFF, 1268px 757px #FFF, 1684px 846px #FFF, 323px 66px #FFF, 25px 622px #FFF, 990px 1191px #FFF, 1171px 34px #FFF, 132px 334px #FFF, 1667px 1711px #FFF, 605px 1382px #FFF, 504px 405px #FFF, 1829px 556px #FFF, 247px 650px #FFF, 1500px 1589px #FFF, 623px 832px #FFF, 1286px 1831px #FFF, 756px 990px #FFF, 97px 958px #FFF, 409px 819px #FFF, 1418px 355px #FFF, 308px 1423px #FFF, 1555px 1059px #FFF, 1615px 729px #FFF, 54px 76px #FFF, 1146px 1003px #FFF, 368px 26px #FFF, 1766px 1024px #FFF, 535px 1406px #FFF, 235px 800px #FFF, 172px 1314px #FFF, 1960px 70px #FFF, 55px 25px #FFF, 742px 58px #FFF, 1634px 1892px #FFF, 41px 394px #FFF, 571px 1258px #FFF, 1602px 1881px #FFF, 413px 940px #FFF, 468px 565px #FFF, 1214px 1119px #FFF, 1945px 920px #FFF, 47px 461px #FFF, 1864px 252px #FFF, 677px 675px #FFF, 364px 48px #FFF, 126px 60px #FFF, 1704px 418px #FFF, 1301px 1636px #FFF, 862px 807px #FFF, 1458px 1000px #FFF, 213px 1359px #FFF, 498px 845px #FFF, 736px 1268px #FFF, 527px 1029px #FFF, 1537px 1545px #FFF, 1601px 719px #FFF, 1851px 434px #FFF, 1649px 1097px #FFF, 1152px 1944px #FFF, 666px 978px #FFF, 514px 1022px #FFF, 974px 1723px #FFF, 331px 1826px #FFF, 1254px 340px #FFF, 1108px 1459px #FFF, 381px 1139px #FFF, 501px 1284px #FFF, 241px 348px #FFF, 1920px 1687px #FFF, 1925px 1941px #FFF, 177px 1872px #FFF, 819px 326px #FFF, 609px 1851px #FFF, 755px 2px #FFF, 1674px 212px #FFF, 685px 663px #FFF, 1612px 412px #FFF, 236px 610px #FFF, 1172px 1924px #FFF, 1024px 805px #FFF, 1456px 680px #FFF, 1539px 1202px #FFF, 271px 630px #FFF, 99px 1348px #FFF, 957px 1512px #FFF, 626px 1328px #FFF, 1723px 541px #FFF, 568px 598px #FFF, 730px 83px #FFF, 1859px 1547px #FFF, 46px 1084px #FFF, 135px 1076px #FFF, 1201px 1935px #FFF, 1369px 1596px #FFF, 197px 1335px #FFF, 1949px 601px #FFF, 1072px 1773px #FFF, 1857px 1184px #FFF, 305px 1301px #FFF, 1014px 1214px #FFF, 875px 821px #FFF, 876px 1738px #FFF, 1801px 284px #FFF, 218px 1207px #FFF, 948px 1837px #FFF, 518px 1229px #FFF, 917px 1160px #FFF, 84px 1591px #FFF, 40px 1526px #FFF, 1362px 565px #FFF, 968px 648px #FFF, 204px 159px #FFF, 736px 295px #FFF, 1119px 911px #FFF, 677px 388px #FFF, 1824px 531px #FFF, 1584px 551px #FFF, 1397px 1999px #FFF, 1676px 1293px #FFF, 1518px 966px #FFF, 1772px 1515px #FFF, 1698px 231px #FFF, 1490px 1044px #FFF, 345px 1946px #FFF, 1178px 1479px #FFF, 413px 1736px #FFF, 147px 1106px #FFF, 1383px 45px #FFF, 1609px 1934px #FFF, 1423px 1931px #FFF, 1137px 67px #FFF, 266px 647px #FFF, 921px 939px #FFF, 928px 863px #FFF, 1644px 1163px #FFF, 954px 1591px #FFF, 399px 1643px #FFF, 1288px 494px #FFF, 219px 1200px #FFF, 37px 316px #FFF, 106px 801px #FFF, 718px 215px #FFF, 112px 424px #FFF, 875px 1390px #FFF, 1031px 1024px #FFF, 1922px 789px #FFF, 116px 1686px #FFF, 1364px 73px #FFF, 1034px 123px #FFF, 1108px 1451px #FFF, 1143px 332px #FFF, 1457px 476px #FFF, 368px 63px #FFF, 1435px 903px #FFF, 646px 1064px #FFF, 1521px 1681px #FFF, 936px 1336px #FFF, 1121px 1747px #FFF, 815px 312px #FFF, 1689px 1909px #FFF, 1421px 1159px #FFF, 1852px 673px #FFF, 901px 160px #FFF, 179px 1141px #FFF, 536px 802px #FFF, 1644px 884px #FFF, 683px 1249px #FFF, 1809px 1436px #FFF, 182px 1389px #FFF, 634px 450px #FFF, 434px 731px #FFF, 527px 1392px #FFF, 344px 819px #FFF, 297px 990px #FFF, 1913px 1618px #FFF, 1833px 72px #FFF, 1516px 636px #FFF, 1900px 301px #FFF, 1867px 801px #FFF, 697px 1530px #FFF, 1318px 554px #FFF, 106px 1894px #FFF, 1701px 435px #FFF, 1019px 1634px #FFF, 404px 985px #FFF, 1711px 1998px #FFF, 1755px 1228px #FFF, 488px 1990px #FFF, 1993px 525px #FFF, 1109px 667px #FFF, 1931px 1446px #FFF, 1863px 1530px #FFF, 1468px 25px #FFF, 1431px 115px #FFF, 1093px 986px #FFF, 700px 1930px #FFF, 1680px 1250px #FFF, 1544px 968px #FFF, 1977px 305px #FFF, 101px 818px #FFF, 335px 64px #FFF, 1604px 1891px #FFF, 1679px 1741px #FFF, 822px 1503px #FFF, 113px 848px #FFF, 1420px 1896px #FFF, 1209px 1318px #FFF, 1442px 290px #FFF, 1511px 1974px #FFF, 699px 1319px #FFF, 292px 283px #FFF, 856px 504px #FFF, 1166px 1815px #FFF, 281px 1313px #FFF, 1550px 202px #FFF, 460px 1761px #FFF, 455px 826px #FFF, 1871px 1531px #FFF, 1981px 560px #FFF, 641px 306px #FFF, 1420px 241px #FFF, 870px 1237px #FFF, 1596px 76px #FFF, 158px 1579px #FFF, 1229px 298px #FFF, 822px 953px #FFF, 164px 210px #FFF, 541px 519px #FFF, 1473px 301px #FFF, 426px 876px #FFF, 1625px 1412px #FFF, 1793px 868px #FFF, 1133px 1099px #FFF, 1705px 1566px #FFF, 1424px 632px #FFF, 1246px 755px #FFF, 612px 1745px #FFF, 1608px 1396px #FFF, 617px 1844px #FFF, 1156px 1444px #FFF, 296px 1499px #FFF, 1131px 1209px #FFF, 905px 1350px #FFF, 1277px 295px #FFF, 826px 479px #FFF, 107px 66px #FFF, 1610px 1113px #FFF, 152px 689px #FFF, 1350px 568px #FFF, 568px 713px #FFF, 934px 624px #FFF, 488px 518px #FFF, 1816px 305px #FFF, 1048px 1151px #FFF, 582px 85px #FFF, 1287px 687px #FFF, 254px 873px #FFF, 26px 483px #FFF, 703px 55px #FFF, 1435px 1311px #FFF, 189px 934px #FFF, 864px 1338px #FFF, 1003px 1250px #FFF, 1149px 667px #FFF, 356px 1595px #FFF, 148px 981px #FFF, 1271px 489px #FFF, 991px 816px #FFF, 831px 1411px #FFF, 88px 1929px #FFF, 1411px 654px #FFF, 321px 184px #FFF, 1049px 318px #FFF, 1274px 76px #FFF, 1953px 466px #FFF, 217px 1790px #FFF, 580px 96px #FFF, 1312px 1412px #FFF, 925px 1369px #FFF, 475px 4px #FFF, 22px 1248px #FFF, 1813px 1764px #FFF, 705px 1088px #FFF, 708px 1009px #FFF, 351px 381px #FFF, 761px 893px #FFF, 910px 1803px #FFF, 606px 443px #FFF, 254px 1372px #FFF, 1779px 71px #FFF, 838px 1866px #FFF, 1754px 1177px #FFF, 1821px 1721px #FFF, 1570px 580px #FFF, 1663px 684px #FFF, 621px 265px #FFF, 1498px 1886px #FFF, 1409px 1705px #FFF, 1065px 85px #FFF, 208px 979px #FFF, 1153px 1741px #FFF, 1932px 495px #FFF, 675px 1915px #FFF, 262px 1220px #FFF, 971px 1811px #FFF, 1366px 386px #FFF, 836px 1208px #FFF, 458px 583px #FFF, 1624px 584px #FFF, 519px 1455px #FFF, 1710px 1176px #FFF, 1854px 1455px #FFF, 1747px 1154px #FFF, 303px 534px #FFF, 648px 790px #FFF, 948px 1342px #FFF, 642px 1667px #FFF, 395px 1926px #FFF, 1800px 1344px #FFF, 82px 138px #FFF, 1330px 237px #FFF, 858px 979px #FFF, 1547px 1942px #FFF, 1740px 1916px #FFF, 1737px 198px #FFF, 632px 1414px #FFF, 994px 477px #FFF, 1687px 661px #FFF, 1727px 1785px #FFF, 239px 1633px #FFF, 989px 1430px #FFF, 376px 628px #FFF, 1823px 561px #FFF, 1588px 889px #FFF, 38px 1796px #FFF, 1630px 926px #FFF, 980px 1308px #FFF, 1389px 1690px #FFF, 229px 1154px #FFF, 1276px 842px #FFF, 947px 1763px #FFF, 1111px 1458px #FFF, 1983px 1892px #FFF, 1203px 1855px #FFF;
}

#stars2 {
  width: 2px;
  height: 2px;
  background: transparent;
  box-shadow: 539px 1447px #FFF, 524px 76px #FFF, 1118px 194px #FFF, 1394px 558px #FFF, 251px 529px #FFF, 1327px 313px #FFF, 820px 501px #FFF, 658px 688px #FFF, 1268px 1962px #FFF, 1821px 1500px #FFF, 154px 1825px #FFF, 1734px 1672px #FFF, 23px 918px #FFF, 1076px 580px #FFF, 1837px 1333px #FFF, 1105px 1845px #FFF, 396px 171px #FFF, 1623px 859px #FFF, 1489px 402px #FFF, 983px 1704px #FFF, 1713px 377px #FFF, 1892px 464px #FFF, 1240px 616px #FFF, 1777px 575px #FFF, 1888px 1864px #FFF, 398px 1158px #FFF, 46px 377px #FFF, 1498px 615px #FFF, 1047px 765px #FFF, 1611px 564px #FFF, 721px 1784px #FFF, 1526px 653px #FFF, 1897px 1847px #FFF, 1382px 85px #FFF, 1520px 1462px #FFF, 1551px 1330px #FFF, 1750px 362px #FFF, 192px 355px #FFF, 510px 135px #FFF, 561px 1989px #FFF, 1470px 1352px #FFF, 1767px 609px #FFF, 118px 88px #FFF, 915px 74px #FFF, 861px 1944px #FFF, 1799px 150px #FFF, 1852px 1279px #FFF, 1734px 1239px #FFF, 1198px 1895px #FFF, 1251px 128px #FFF, 1235px 579px #FFF, 256px 1461px #FFF, 70px 284px #FFF, 1530px 744px #FFF, 1869px 330px #FFF, 380px 1817px #FFF, 1227px 308px #FFF, 521px 1562px #FFF, 480px 443px #FFF, 1943px 420px #FFF, 1760px 275px #FFF, 845px 167px #FFF, 544px 931px #FFF, 1193px 26px #FFF, 365px 931px #FFF, 32px 578px #FFF, 337px 61px #FFF, 596px 828px #FFF, 961px 1143px #FFF, 1751px 1193px #FFF, 828px 114px #FFF, 1497px 541px #FFF, 281px 1027px #FFF, 1664px 138px #FFF, 1987px 20px #FFF, 1572px 462px #FFF, 644px 1493px #FFF, 1106px 1313px #FFF, 781px 1456px #FFF, 1128px 977px #FFF, 1234px 1740px #FFF, 403px 1943px #FFF, 1189px 1897px #FFF, 455px 262px #FFF, 580px 1696px #FFF, 595px 877px #FFF, 1459px 1620px #FFF, 1596px 18px #FFF, 243px 919px #FFF, 1542px 774px #FFF, 1508px 1789px #FFF, 87px 923px #FFF, 213px 1721px #FFF, 414px 639px #FFF, 1857px 820px #FFF, 165px 1041px #FFF, 381px 1794px #FFF, 1573px 564px #FFF, 601px 1000px #FFF, 685px 539px #FFF, 1829px 1357px #FFF, 85px 181px #FFF, 1052px 950px #FFF, 532px 1001px #FFF, 913px 239px #FFF, 364px 873px #FFF, 272px 299px #FFF, 1434px 1523px #FFF, 470px 1638px #FFF, 1429px 1882px #FFF, 22px 1949px #FFF, 637px 260px #FFF, 123px 1243px #FFF, 630px 503px #FFF, 1332px 408px #FFF, 634px 322px #FFF, 758px 295px #FFF, 1123px 107px #FFF, 1750px 1903px #FFF, 703px 913px #FFF, 259px 736px #FFF, 1097px 173px #FFF, 1520px 1346px #FFF, 1131px 1023px #FFF, 146px 765px #FFF, 698px 282px #FFF, 532px 387px #FFF, 12px 112px #FFF, 161px 1903px #FFF, 961px 1464px #FFF, 978px 1647px #FFF, 707px 24px #FFF, 932px 1867px #FFF, 1619px 567px #FFF, 7px 1767px #FFF, 1233px 1868px #FFF, 1602px 1198px #FFF, 1505px 637px #FFF, 353px 909px #FFF, 1837px 1214px #FFF, 1301px 885px #FFF, 374px 1531px #FFF, 526px 1779px #FFF, 1138px 1463px #FFF, 842px 680px #FFF, 65px 456px #FFF, 1205px 441px #FFF, 1309px 1422px #FFF, 1043px 92px #FFF, 1851px 657px #FFF, 222px 1771px #FFF, 779px 80px #FFF, 488px 1456px #FFF, 1466px 1182px #FFF, 1748px 1236px #FFF, 1547px 531px #FFF, 1517px 1507px #FFF, 665px 1578px #FFF, 1361px 1897px #FFF, 1879px 1326px #FFF, 172px 663px #FFF, 582px 1123px #FFF, 1623px 1277px #FFF, 1559px 1423px #FFF, 359px 1015px #FFF, 1235px 1846px #FFF, 1224px 1559px #FFF, 649px 142px #FFF, 1275px 221px #FFF, 444px 1229px #FFF, 754px 572px #FFF, 993px 1651px #FFF, 1899px 1171px #FFF, 382px 1108px #FFF, 673px 1855px #FFF, 1250px 1885px #FFF, 1720px 702px #FFF, 235px 172px #FFF, 544px 1733px #FFF, 428px 1010px #FFF, 1273px 1907px #FFF, 389px 869px #FFF, 964px 496px #FFF, 1393px 899px #FFF, 24px 1594px #FFF, 892px 92px #FFF, 437px 1182px #FFF, 1327px 1440px #FFF, 1803px 761px #FFF, 1167px 1427px #FFF, 1876px 764px #FFF, 1679px 79px #FFF, 467px 1119px #FFF, 406px 1804px #FFF, 813px 1529px #FFF, 499px 1342px #FFF, 248px 1497px #FFF, 1773px 978px #FFF, 1298px 1548px #FFF, 199px 545px #FFF;
  animation: animStar 100s linear infinite;
}

#stars2:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 2px;
  height: 2px;
  background: transparent;
  box-shadow: 539px 1447px #FFF, 524px 76px #FFF, 1118px 194px #FFF, 1394px 558px #FFF, 251px 529px #FFF, 1327px 313px #FFF, 820px 501px #FFF, 658px 688px #FFF, 1268px 1962px #FFF, 1821px 1500px #FFF, 154px 1825px #FFF, 1734px 1672px #FFF, 23px 918px #FFF, 1076px 580px #FFF, 1837px 1333px #FFF, 1105px 1845px #FFF, 396px 171px #FFF, 1623px 859px #FFF, 1489px 402px #FFF, 983px 1704px #FFF, 1713px 377px #FFF, 1892px 464px #FFF, 1240px 616px #FFF, 1777px 575px #FFF, 1888px 1864px #FFF, 398px 1158px #FFF, 46px 377px #FFF, 1498px 615px #FFF, 1047px 765px #FFF, 1611px 564px #FFF, 721px 1784px #FFF, 1526px 653px #FFF, 1897px 1847px #FFF, 1382px 85px #FFF, 1520px 1462px #FFF, 1551px 1330px #FFF, 1750px 362px #FFF, 192px 355px #FFF, 510px 135px #FFF, 561px 1989px #FFF, 1470px 1352px #FFF, 1767px 609px #FFF, 118px 88px #FFF, 915px 74px #FFF, 861px 1944px #FFF, 1799px 150px #FFF, 1852px 1279px #FFF, 1734px 1239px #FFF, 1198px 1895px #FFF, 1251px 128px #FFF, 1235px 579px #FFF, 256px 1461px #FFF, 70px 284px #FFF, 1530px 744px #FFF, 1869px 330px #FFF, 380px 1817px #FFF, 1227px 308px #FFF, 521px 1562px #FFF, 480px 443px #FFF, 1943px 420px #FFF, 1760px 275px #FFF, 845px 167px #FFF, 544px 931px #FFF, 1193px 26px #FFF, 365px 931px #FFF, 32px 578px #FFF, 337px 61px #FFF, 596px 828px #FFF, 961px 1143px #FFF, 1751px 1193px #FFF, 828px 114px #FFF, 1497px 541px #FFF, 281px 1027px #FFF, 1664px 138px #FFF, 1987px 20px #FFF, 1572px 462px #FFF, 644px 1493px #FFF, 1106px 1313px #FFF, 781px 1456px #FFF, 1128px 977px #FFF, 1234px 1740px #FFF, 403px 1943px #FFF, 1189px 1897px #FFF, 455px 262px #FFF, 580px 1696px #FFF, 595px 877px #FFF, 1459px 1620px #FFF, 1596px 18px #FFF, 243px 919px #FFF, 1542px 774px #FFF, 1508px 1789px #FFF, 87px 923px #FFF, 213px 1721px #FFF, 414px 639px #FFF, 1857px 820px #FFF, 165px 1041px #FFF, 381px 1794px #FFF, 1573px 564px #FFF, 601px 1000px #FFF, 685px 539px #FFF, 1829px 1357px #FFF, 85px 181px #FFF, 1052px 950px #FFF, 532px 1001px #FFF, 913px 239px #FFF, 364px 873px #FFF, 272px 299px #FFF, 1434px 1523px #FFF, 470px 1638px #FFF, 1429px 1882px #FFF, 22px 1949px #FFF, 637px 260px #FFF, 123px 1243px #FFF, 630px 503px #FFF, 1332px 408px #FFF, 634px 322px #FFF, 758px 295px #FFF, 1123px 107px #FFF, 1750px 1903px #FFF, 703px 913px #FFF, 259px 736px #FFF, 1097px 173px #FFF, 1520px 1346px #FFF, 1131px 1023px #FFF, 146px 765px #FFF, 698px 282px #FFF, 532px 387px #FFF, 12px 112px #FFF, 161px 1903px #FFF, 961px 1464px #FFF, 978px 1647px #FFF, 707px 24px #FFF, 932px 1867px #FFF, 1619px 567px #FFF, 7px 1767px #FFF, 1233px 1868px #FFF, 1602px 1198px #FFF, 1505px 637px #FFF, 353px 909px #FFF, 1837px 1214px #FFF, 1301px 885px #FFF, 374px 1531px #FFF, 526px 1779px #FFF, 1138px 1463px #FFF, 842px 680px #FFF, 65px 456px #FFF, 1205px 441px #FFF, 1309px 1422px #FFF, 1043px 92px #FFF, 1851px 657px #FFF, 222px 1771px #FFF, 779px 80px #FFF, 488px 1456px #FFF, 1466px 1182px #FFF, 1748px 1236px #FFF, 1547px 531px #FFF, 1517px 1507px #FFF, 665px 1578px #FFF, 1361px 1897px #FFF, 1879px 1326px #FFF, 172px 663px #FFF, 582px 1123px #FFF, 1623px 1277px #FFF, 1559px 1423px #FFF, 359px 1015px #FFF, 1235px 1846px #FFF, 1224px 1559px #FFF, 649px 142px #FFF, 1275px 221px #FFF, 444px 1229px #FFF, 754px 572px #FFF, 993px 1651px #FFF, 1899px 1171px #FFF, 382px 1108px #FFF, 673px 1855px #FFF, 1250px 1885px #FFF, 1720px 702px #FFF, 235px 172px #FFF, 544px 1733px #FFF, 428px 1010px #FFF, 1273px 1907px #FFF, 389px 869px #FFF, 964px 496px #FFF, 1393px 899px #FFF, 24px 1594px #FFF, 892px 92px #FFF, 437px 1182px #FFF, 1327px 1440px #FFF, 1803px 761px #FFF, 1167px 1427px #FFF, 1876px 764px #FFF, 1679px 79px #FFF, 467px 1119px #FFF, 406px 1804px #FFF, 813px 1529px #FFF, 499px 1342px #FFF, 248px 1497px #FFF, 1773px 978px #FFF, 1298px 1548px #FFF, 199px 545px #FFF;
}

#stars3 {
  width: 3px;
  height: 3px;
  background: transparent;
  box-shadow: 1641px 1235px #FFF, 1491px 1891px #FFF, 1675px 789px #FFF, 1413px 802px #FFF, 1964px 1902px #FFF, 1354px 1299px #FFF, 1695px 873px #FFF, 46px 1696px #FFF, 1106px 1214px #FFF, 43px 517px #FFF, 1243px 1025px #FFF, 136px 1557px #FFF, 648px 1589px #FFF, 1639px 250px #FFF, 233px 772px #FFF, 1206px 504px #FFF, 300px 125px #FFF, 647px 909px #FFF, 302px 1510px #FFF, 483px 839px #FFF, 1238px 1849px #FFF, 1263px 196px #FFF, 1193px 1908px #FFF, 164px 293px #FFF, 1066px 1762px #FFF, 717px 642px #FFF, 58px 884px #FFF, 56px 213px #FFF, 1838px 1425px #FFF, 898px 857px #FFF, 1458px 383px #FFF, 1783px 260px #FFF, 1804px 294px #FFF, 388px 737px #FFF, 1204px 42px #FFF, 83px 1828px #FFF, 355px 1411px #FFF, 383px 1742px #FFF, 1727px 1088px #FFF, 628px 768px #FFF, 1375px 1039px #FFF, 1186px 1229px #FFF, 1757px 1083px #FFF, 1658px 231px #FFF, 250px 799px #FFF, 1821px 1798px #FFF, 1009px 1931px #FFF, 1785px 1845px #FFF, 545px 921px #FFF, 592px 1690px #FFF, 1330px 1850px #FFF, 400px 246px #FFF, 168px 1485px #FFF, 327px 669px #FFF, 1748px 386px #FFF, 1934px 1106px #FFF, 828px 1506px #FFF, 1134px 1645px #FFF, 206px 622px #FFF, 1929px 93px #FFF, 561px 1222px #FFF, 1311px 1223px #FFF, 324px 230px #FFF, 1886px 1059px #FFF, 385px 1902px #FFF, 880px 1118px #FFF, 205px 627px #FFF, 342px 655px #FFF, 1007px 1162px #FFF, 1888px 1306px #FFF, 120px 1024px #FFF, 713px 1233px #FFF, 977px 1584px #FFF, 1364px 843px #FFF, 440px 1328px #FFF, 1882px 191px #FFF, 1929px 493px #FFF, 1953px 1657px #FFF, 1008px 5px #FFF, 1755px 340px #FFF, 1664px 1007px #FFF, 1418px 1432px #FFF, 667px 1279px #FFF, 1138px 583px #FFF, 374px 1316px #FFF, 933px 953px #FFF, 1527px 422px #FFF, 1265px 1087px #FFF, 939px 55px #FFF, 1770px 566px #FFF, 431px 504px #FFF, 944px 1346px #FFF, 1787px 1331px #FFF, 1400px 1791px #FFF, 851px 1038px #FFF, 1478px 896px #FFF, 1904px 650px #FFF, 417px 1318px #FFF, 840px 1976px #FFF, 1144px 1600px #FFF;
  animation: animStar 150s linear infinite;
}

#stars3:after {
  content: " ";
  position: absolute;
  top: 2000px;
  width: 3px;
  height: 3px;
  background: transparent;
  box-shadow: 1641px 1235px #FFF, 1491px 1891px #FFF, 1675px 789px #FFF, 1413px 802px #FFF, 1964px 1902px #FFF, 1354px 1299px #FFF, 1695px 873px #FFF, 46px 1696px #FFF, 1106px 1214px #FFF, 43px 517px #FFF, 1243px 1025px #FFF, 136px 1557px #FFF, 648px 1589px #FFF, 1639px 250px #FFF, 233px 772px #FFF, 1206px 504px #FFF, 300px 125px #FFF, 647px 909px #FFF, 302px 1510px #FFF, 483px 839px #FFF, 1238px 1849px #FFF, 1263px 196px #FFF, 1193px 1908px #FFF, 164px 293px #FFF, 1066px 1762px #FFF, 717px 642px #FFF, 58px 884px #FFF, 56px 213px #FFF, 1838px 1425px #FFF, 898px 857px #FFF, 1458px 383px #FFF, 1783px 260px #FFF, 1804px 294px #FFF, 388px 737px #FFF, 1204px 42px #FFF, 83px 1828px #FFF, 355px 1411px #FFF, 383px 1742px #FFF, 1727px 1088px #FFF, 628px 768px #FFF, 1375px 1039px #FFF, 1186px 1229px #FFF, 1757px 1083px #FFF, 1658px 231px #FFF, 250px 799px #FFF, 1821px 1798px #FFF, 1009px 1931px #FFF, 1785px 1845px #FFF, 545px 921px #FFF, 592px 1690px #FFF, 1330px 1850px #FFF, 400px 246px #FFF, 168px 1485px #FFF, 327px 669px #FFF, 1748px 386px #FFF, 1934px 1106px #FFF, 828px 1506px #FFF, 1134px 1645px #FFF, 206px 622px #FFF, 1929px 93px #FFF, 561px 1222px #FFF, 1311px 1223px #FFF, 324px 230px #FFF, 1886px 1059px #FFF, 385px 1902px #FFF, 880px 1118px #FFF, 205px 627px #FFF, 342px 655px #FFF, 1007px 1162px #FFF, 1888px 1306px #FFF, 120px 1024px #FFF, 713px 1233px #FFF, 977px 1584px #FFF, 1364px 843px #FFF, 440px 1328px #FFF, 1882px 191px #FFF, 1929px 493px #FFF, 1953px 1657px #FFF, 1008px 5px #FFF, 1755px 340px #FFF, 1664px 1007px #FFF, 1418px 1432px #FFF, 667px 1279px #FFF, 1138px 583px #FFF, 374px 1316px #FFF, 933px 953px #FFF, 1527px 422px #FFF, 1265px 1087px #FFF, 939px 55px #FFF, 1770px 566px #FFF, 431px 504px #FFF, 944px 1346px #FFF, 1787px 1331px #FFF, 1400px 1791px #FFF, 851px 1038px #FFF, 1478px 896px #FFF, 1904px 650px #FFF, 417px 1318px #FFF, 840px 1976px #FFF, 1144px 1600px #FFF;
}

#title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  font-family: "lato", sans-serif;
  font-weight: 300;
  font-size: 50px;
  letter-spacing: 10px;
  margin-top: -60px;
  padding-left: 10px;
}

#title span {
  background: -webkit-linear-gradient(white, #38495a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@keyframes animStar {
  from {
    transform: translateY(0px);
  }

  to {
    transform: translateY(-2000px);
  }
}

.blank {
  border-right-style: solid;
  animation: 1s blink infinity;
}

@keyframes blink {
  to {
    opacity: 0;
  }
}

.typewriter {
  overflow: hidden;
  border-right: 0.1em solid transparent;
  white-space: nowrap;
  animation: typewriter 4s steps(40);
}

.typewriter1 {
  overflow: hidden;
  border-right: 0.1em solid orange;
  white-space: nowrap;
  transition: 4s ease-in-out;
  animation-delay: 0.2s, 4s !important;
  animation-duration: 0.2s, 4s !important;
  animation: hide 0.2s, typewriter1 4s steps(50);

}

@keyframes hide {
  from {
    width: 0;
  }

  to {
    width: 0%;
  }
}

@keyframes typewriter {
  from {
    width: 0;
  }

  to {
    width: 20%;
  }
}

@keyframes typewriter1 {
  from {
    width: 0;
  }

  to {
    width: 40%;
  }
}